body {
	background:#f3f3f5 url(../img/bkg-texture-home-full.jpg) no-repeat center top;
	color:#4D4D4D;
	}
body#cp {
	padding-top:60px;
	}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Comfortaa', Arial, Helvetica, SunSans-Regular, sans-serif;
	font-weight:300;
	line-height:23px;
	}
h1 {
	font-size:42px;
	line-height:48px;
	margin:45px 0 20px 0;
	}
h2 {
	color: #FF7800;
	font-size: 21px;
	line-height: 24px;
	margin:20px 0 10px 0;
	}
h3 {
	color: #54B300;
	font-size: 26px;
	line-height: 32px;
	margin:15px 0 8px 0;
	}
h4 {
	}
h5 {
	}
h6 {
	}
.center-headings h1,
.center-headings h2,
.center-headings h3,
.center-headings h4 {
	text-align:center;
	}
.alert h1,
.alert h2 {
	margin:5px 0;
	}	
hr {
	color: #CCCCCC;
	margin: 20px 0;
	height:1px;
	border:0px solid;
	border-top:0px solid;
	position:relative;
	}
hr:before {
	content:' ';
	left:0;
	top:0;
	width:100%;
	height:40px;
	position:absolute;
	background:url(../img/divide-fade.png) no-repeat center top;
	-moz-background-size:100%; 
	-webkit-background-size:100%; 
	background-size:100%;
	}

.row,
.row-fluid {
	padding-bottom:25px;
	}
.alert.no-close {
	padding: 8px 14px;
	}


.lead {
	margin-top:25px;
	}
.mute {opacity:0.7; cursor:default;}
.btn.lp {
	font-family: 'Comfortaa', Arial, Helvetica, SunSans-Regular, sans-serif;
	font-weight:300;
  	-webkit-border-radius: 1000px;
	-moz-border-radius: 1000px;
	border-radius: 1000px;
}
.btn-large.lp {
	line-height:30px;
	font-size: 26px;
	padding: 11px 19px;
	text-align:left;
	}
.btn-primary.lp {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #ff7800;
  *background-color: #ff7800;
  background-image: -moz-linear-gradient(top, #ff7800, #c95600);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ff7800), to(#c95600));
  background-image: -webkit-linear-gradient(top, #ff7800, #c95600);
  background-image: -o-linear-gradient(top, #ff7800, #c95600);
  background-image: linear-gradient(to bottom, #ff7800, #c95600);
  background-repeat: repeat-x;
  border-color: #0044cc #0044cc #002a80;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff7800', endColorstr='#c95600', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);	
}

.btn-primary.lp:hover,
.btn-primary.lp:active,
.btn-primary.lp.active,
.btn-primary.lp.disabled,
.btn-primary.lp[disabled] {
  color: #ffffff;
  background-color: #c95600;
  *background-color: #c95600;
}
.btn-large.lp small {
	color:#ffca96;
	float:right;
	}
.sub {
	font-size: 65%;
	}

.package-btns {
	padding:20px 0;
	}

.navbar {
	margin-top:20px;
	}
.navbar-inner {
	padding-right: 0px;
	padding-left: 0px;
	background-color: #ff7800;
	background-image: -moz-linear-gradient(top,#ff7800,#c95600);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#ff7800),to(#c95600));
	background-image: -webkit-linear-gradient(top,#ff7800,#c95600);
	background-image: -o-linear-gradient(top,#ff7800,#c95600);
	background-image: linear-gradient(to bottom,#ff7800,#c95600);
	border: 1px solid #D4D4D4;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff7800',endColorstr='#c95600',GradientType=0);
	-webkit-box-shadow: 0 1px 8px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 1px 8px rgba(0,0,0,0.2);
	box-shadow: 0 1px 8px rgba(0, 0, 0, 0.2);
	}
.navbar .btn-navbar {
	float:none;
	margin-bottom:5px;
	}
.navbar .nav > li > a {
	padding: 10px 15px 10px;
	color: #333;
	text-shadow: 0 1px 0 #ff7800;
	}
.navbar .nav > li > a:focus,	
.navbar .nav > li > a:hover {
	color: #FFF;
	}
	.navbar .nav > li > a:hover i, .navbar .nav > li > a:focus i, .navbar .nav > li > a:active i {
		background-image: url("../img/glyphicons-halflings-white.png");
		}
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
	color: #FFF;
	background-color: #c95600;
	}
.navbar .nav > .active > a i {
	background-image: url("../img/glyphicons-halflings-white.png");
	}
.dropdown-menu .active > a, .dropdown-menu .active > a:hover {
	background-color: #ff7800;
	background-image: -moz-linear-gradient(top,#ff7800,#c95600);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#ff7800),to(#c95600));
	background-image: -webkit-linear-gradient(top,#ff7800,#c95600);
	background-image: -o-linear-gradient(top,#ff7800,#c95600);
	background-image: linear-gradient(to bottom,#ff7800,#c95600);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc',endColorstr='#ff0077b3',GradientType=0);
	}	
.dropdown-menu li > a:hover, .dropdown-menu li > a:focus, .dropdown-submenu:hover > a {
	color: white;
	text-decoration: none;
	background-color: #777;
	background-image: -moz-linear-gradient(top,#777,#777);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#777),to(#777));
	background-image: -webkit-linear-gradient(top,#777,#777);
	background-image: -o-linear-gradient(top,#777,#777);
	background-image: linear-gradient(to bottom,#777,#777);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc',endColorstr='#ff0077b3',GradientType=0);
	}
	
.navbar .divider-vertical {
	border-right: 1px solid #ff7800;
	border-left: 1px solid #c95600;
	}
.navbar .nav li.dropdown > .dropdown-toggle .caret {
	border-top-color: #333;
	border-bottom-color: #333;
	}
.navbar .nav li.dropdown.open > .dropdown-toggle .caret, .dropdown-toggle:hover .caret, .navbar .nav li.dropdown.active > .dropdown-toggle .caret, .navbar .nav li.dropdown.open.active > .dropdown-toggle .caret, .navbar .nav li.dropdown > a:hover .caret {
	border-top-color: #FFF;
	border-bottom-color: #FFF;
	}
.nav .dropdown-toggle:hover .caret {
  border-top-color: #FFF;
  border-bottom-color: #FFF;
}
.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {
	color: #FFF;
	background-color: #c95600;
	}
.navbar .btn-navbar {
	color: #333;
	text-shadow: 0 -1px 0 #FF7800;
	background-color: transparent;
	background-image:none;
	background-repeat: repeat-x;
	border-color:transparent;
	filter:none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	}
.navbar .btn-navbar:hover, .navbar .btn-navbar:active, .navbar .btn-navbar.active, .navbar .btn-navbar.disabled, .navbar .btn-navbar[disabled] {
	color: #fff;
	background-color: transparent;
	}
.navbar .btn-navbar:hover em, .navbar .btn-navbar:active em {
	background-image: url("../img/glyphicons-halflings-white.png");
	}

.secure-1 #contact-secure {
	display:list-item !important;
	}
.secure-1 #contact-insecure {
	display:none !important;
	}

/* Client Portal NAV */
.navbar.navbar-inverse .nav > li > a {
	color: #999;
	text-shadow: 0 1px 0 #000;
	}
.navbar.navbar-inverse .nav > li > a:hover, .navbar.navbar-inverse .nav > li > a:focus, .navbar.navbar-inverse .nav > li > a:active {
	color: #FFF;
	text-shadow: 0 1px 0 #000;
	}
.navbar.navbar-inverse .nav > .active > a, .navbar.navbar-inverse .nav > .active > a:hover, .navbar.navbar-inverse .nav > .active > a:focus {
	color: #FFF;
	background-color: transparent;
	}
.navbar-inverse .dropdown-menu .active > a, .navbar-inverse .dropdown-menu .active > a:hover {
	background-color: transparent;
	background-image: none;
	filter: none;
	}	
.navbar-inverse .dropdown-menu li > a:hover, .navbar-inverse .dropdown-menu li > a:focus, .navbar-inverse .dropdown-submenu:hover > a {
	color: #FFF;
	text-decoration: none;
	background-color: transparent;
	background-image: none;
	filter: none;
	}
	
.navbar.navbar-inverse .nav li.dropdown > .dropdown-toggle .caret {
	border-top-color: #333;
	border-bottom-color: #333;
	}
.navbar.navbar-inverse .nav li.dropdown.open > .dropdown-toggle .caret, .dropdown-toggle:hover .caret, .navbar.navbar-inverse .nav li.dropdown.active > .dropdown-toggle .caret, .navbar.navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle .caret, .navbar.navbar-inverse .nav li.dropdown > a:hover .caret {
	border-top-color: #FFF;
	border-bottom-color: #FFF;
	}
.navbar-inverse .nav .dropdown-toggle:hover .caret {
  border-top-color: #FFF;
  border-bottom-color: #FFF;
}

.navbar.navbar-inverse .nav li.dropdown.open > .dropdown-toggle, .navbar.navbar-inverse .nav li.dropdown.active > .dropdown-toggle, .navbar.navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle {
	color: #FFF;
	background-color: #000;
	}
.navbar.navbar-inverse .btn-navbar {
	color: #FFF;
	text-shadow: 0 -1px 0 #000;
	background-color: transparent;
	background-image:none;
	background-repeat: repeat-x;
	border-color:transparent;
	filter:none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	}
.navbar.navbar-inverse .btn-navbar:hover, .navbar.navbar-inverse .btn-navbar:active, .navbar.navbar-inverse .btn-navbar.active, .navbar.navbar-inverse .btn-navbar.disabled, .navbar.navbar-inverse .btn-navbar[disabled] {
	color: #fff;
	background-color: transparent;
	}
.navbar.navbar-inverse .btn-navbar:hover em, .navbar.navbar-inverse .btn-navbar:active em {
	background-image: url("../img/glyphicons-halflings-white.png");
	}


/* FORMS ***************************************************************/
.help-block {
	clear:both;
	}
legend {
	margin: 20px 0 5px 0;
	padding: 0;
	}
.captchaimg {
	display:inline;
	margin-right:10px;
	}
#CaptchaV2 {
	font-family:"Courier New", Courier, monospace;
	font-size:20px;
	text-align:center;
	height:25px;
	}
#catwebformbutton {
	margin-top:20px;
	}
.consult-1 #address,
.consult-2 #address {
	display:none;
	}
.consult-1 #cons-2,
.consult-1 #cons-3,
.consult-2 #cons-1,
.consult-2 #cons-3,
.consult-3 #cons-1,
.consult-3 #cons-2 {
	display:none;
	}
.recaptchatable .recaptcha_r7_c1,
.recaptchatable .recaptcha_r8_c1 {
    height:0px !important;
}
.recaptcha_r4_c1 {
    line-height:4px !important;
}
.recaptcha_r4_c1 #recaptcha_privacy a,
            .recaptcha_r4_c1 #recaptcha_privacy a:visited,
                .recaptcha_r4_c1 #recaptcha_privacy a:hover,
                .recaptcha_r4_c1 #recaptcha_privacy a:focus,
                .recaptcha_r4_c1 #recaptcha_privacy a:active {
    color:#CCC !important;
}
/* END: FORMS */

.accordion-group {
	background: #FFF;
	}
.accordion-heading .accordion-toggle {
	font-family: 'Comfortaa', Arial, Helvetica, SunSans-Regular, sans-serif;
	font-weight:300;
	line-height:23px;
	font-size: 17.5px;
	}

.bkg-white {
	background:#FFF;
	padding:30px 0;
	margin-top:20px;
	}
.bkg-dk-grey {
	background:#4B545B;
	padding:30px 0;
	}
.home-list h2 {
	font-size:
	}
.home-list dt,
.home-list dd {
	margin-left: 21.4%;
	position:relative;
	}
.home-list dt.gd:before,
.home-list dt.os:before,
.home-list dt.ps:before {
	content:' ';
	position:absolute;
	top:-10px;
	}
.home-list dt.gd:before {
	left:-80px;
	width:80px;
	height:90px;
	background:url(../img/gfx-graphic-design_sml.png) no-repeat left top;
	}
.home-list dt.os:before {
	left:-100px;
	width:100px;
	height:90px;
	background:url(../img/gfx-website-online_sml.png) no-repeat left top;
	}
.home-list dt.ps:before {
	left:-120px;
	width:120px;
	height:90px;
	background:url(../img/gfx-print-services_sml.png) no-repeat left top;
	}
#wowslider-container1 {
	position:relative;
	height:470px;
}

/* KEY ITEMS LIST */
ul.key-items {
	margin:10px 0;
	display: block;
	}
.key-items, .key-items ul {
	margin:0;
	padding:0;
	list-style-type:none;
	display:inline;
	}
.key-items li {
	margin:0;
	padding:0;
	list-style-type:none;
	display:inline;
	}
.key-items li p {
	text-indent:-9999px;
	position: absolute;
	}
.key-items li.ki-li-reset {
	float: left;
	position: relative;
	display:block;
	width: 94%;
	margin:8px;
	padding:0 8px 8px 8px;
	border:1px solid #54B300;
	-moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px;
	}
.key-items li.ki-li-reset > p {
	text-indent:0px;
	position: relative;
	margin: 0 0 6px 0;
	}
.key-items li.ki-li-reset > h2, .key-items li.ki-li-reset > h3 {
	float:none;
	margin:0 0 0 -17px;
	top: -9px;
	}
.key-items li ul.ki-ul-reset {
	float:none;
	position: relative;
	display:block;
	width: 100%;
	}
.key-items li h2, .key-items li h3 {
	font-size:14px;
	line-height: 24px;
	font-weight:normal;
	color:#FFF;
	margin:0 5px 5px 0;
	padding:4px 8px 1px 8px;
	display: inline-block;
	float:left;
	border-bottom:3px solid transparent;
	background-color:#54B300;
	-moz-border-radius: 11px; -webkit-border-radius: 11px; border-radius: 11px;
	position:relative;
	cursor:pointer;
	}
.key-items li h2 {
	font-weight:bold;
	background-color:#FF7500;
	}
.key-items li h2:hover {
	border-bottom:3px inset #E86100;
	}
.key-items li h3:hover {
	border-bottom:3px inset #409900;
	}

/* END: KEY ITEMS */

.missing-out  {
	clear:both;
	padding:0 5% 20px 5%;
	}

.footer {
	color:#999;
	}
.footer h4 {
	color:#999;
	}
.footer a:link, .footer a:visited {
	color:#999;
	}
.footer a:hover, .footer a:active, .footer a:focus {
	color:#CCC;
	text-decoration:none;
	}
.comp-list {
	margin:5px 0;
	padding:0;
	}
.comp-list li {
	margin:5px 0;
	padding:6px 15px;
	list-style-type:none;
	background:#efefef;
	-webkit-border-radius: 12px;
     -moz-border-radius: 12px;
          border-radius: 12px;
	}
	.comp-list.center li {
		text-align:center;
		}
	.comp-list li.muted {
		background:#FFF;
		}
	.comp-list li.feat {
		background:#fcfad4;
		}
	.comp-list li.feat2 {
		background:#e4fcd4;
		}
	.comp-list li.feat3 {
		background:#ffddbe;
		}
.comp-list .muted h4 strong {
    color:#ffa04c;
}
.comp-list li li {
	margin:0 0 0 15px;
	padding:2px 0px;
	list-style-type:circle;
	background: none;
	}
.comp-list li em {
	margin:1px 3px 0 0;
	}
.yak-list-consult .package-btns a#moreBtn {
	display:none;
	}

.tooltips {
	border-bottom:1px dotted #999;
	cursor:help;
	}
.tooltip {
  font-size: 12px;
  line-height:17px;
}

.popovers {
	cursor:pointer;
	}
a:hover.popovers {
	text-decoration:none;
	}
.popover h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	}
.popover .popover-content {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	}
	

/************************** CLIENT PORTAL ***************************/	
.btn.disabled {
	cursor:not-allowed;
	}
#cp .navbar {
	margin-top:0px;
	}	
#cp .footer .center-headings:first-child {
	display:none;
	}
	
/* Client Portal Sidebar Nav */	
#cp .nav-tabs.nav-stacked { 
	width:220px;
	}
	#cp .nav-tabs.nav-stacked li a { 
		background:#FFF;
		}
	#cp .nav-tabs.nav-stacked li a:hover { 
		background:#EEE;
		}
	#cp .nav-tabs.nav-stacked li.active a {
		color: white;
		background-color: #08C;
		}
		#cp .nav-tabs.nav-stacked li.disabled.active a {
			color: #999;
			background-color: #FFF;
			}
#cp .nav-tabs.nav-stacked .icon-chevron-right,
#cp .nav-tabs.nav-stacked li.disabled.active .icon-chevron-right {
	float: right;	
	margin-top: 2px;
	margin-right: -6px;
	opacity: .25;
	background-image: url("../img/glyphicons-halflings.png");
	}
	#cp .nav-tabs.nav-stacked li.active a .icon-chevron-right {
		background-image: url("../img/glyphicons-halflings-white.png");
		opacity: .65;
		}

#cp .btn-continue {
	position: absolute;
	bottom: -20px;
	left: 45%;
	-webkit-border-radius: 999px;
	-moz-border-radius: 999px;
	border-radius: 999px;
	z-index: 999;
	font-size: 20px;
	}
#cp .btn-continue.tooltips {
	cursor:pointer;
	}

#cp .container.main .well,
#cp .container.main #sectPAY {   /* Adjustments for ScrollSpy anchors */
	margin-bottom: -40px;
	margin-top: 55px;
	background:#FFF;
	position:relative;
	}
	#cp .container.main .well.cp-intro {  
		margin-bottom: -40px;
		margin-top: 0px;
		}
	#cp .container.main #sectPAY {  
		background:transparent;
		}
	#cp .container.main #sectPAY .well {  
		margin-bottom: 0px;
		margin-top: 0px;
		}
#cp .well h2 {
	margin-top: 7px;
	margin-bottom: 20px;
	}
#cp .well ol,
#cp .well ol ul {
	margin-left:0px;
	}
#cp .well ol li {
	font-size: 110%;
	list-style-position: outside;
	padding: 10px 10px 8px 10px;
	margin-bottom: 5px;
	margin-left: 30px;
	background-color: #FBFBFB;
	border: 1px solid #e3e3e3;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
	}
	#cp .well ol li li {
		list-style-type:none;
		font-size: 95%;
		padding: 5px 10px;
		margin-top: 5px;
		margin-left: 0px;
		background-color: #FFF;
		}
#cp #sectSOLS ol li {
	color:#999;
	}
	#cp #sectSOLS ol ul li {
		color:#4D4D4D;
		}
#cp #goalsHIDE,
#cp #marketHIDE,
#cp #delsHIDE, {
	display:none;
	}
		
#cp .container.main .well:last-child {   /* Adjustments for ScrollSpy anchors */
	margin-bottom: 25px;
	}
#cp .terms-scroll {
	height:200px;
	overflow:auto;
	}
#cp .sect-unread {
	opacity: .15;
	filter: alpha(opacity=15);
	}
#cp .sect-unread .btn-continue,
#cp .sect .btn-continue.disabled {
	visibility:hidden;	
	}
#cp .container.main .nav li.disabled {
	opacity: .55;
	filter: alpha(opacity=55);
	position:relative;
	}
	#cp .container.main .nav li.disabled:before,
	#cp .sect-unread:before {
		content:' ';
		position:absolute;
		top:0px;
		left:0px;
		width:100%;
		height:100%;
		background:transparent;
		z-index:999;
		}
#cp .container.main {
	padding-bottom:75px;
	}	

#cp .alert .row-fluid {
	border-top:1px dashed #FFF;
	margin-top:5px;
	padding-top:5px;
	}	

#cp .care-none-block,
#cp .boost-none-block {
	width: 100%;
	margin-left: 0%;
	}

#cp .cp-handy-links a.disabled {
	display:none;
	}
#cp .core-block,
#cp .care-block,
#cp .boost-block {
	display:block !important;
	}

/* Conditional Status *******/
/* Pendinng */
#cp .statusPending .xero-btn {
	display:none;
	}
#cp .statusPending .label-status {
	background-color: #f89406;
	}
	#cp .statusPending .label-status:after {
		content:'Pending';
		}
#cp .statusPending .show-pending {
    display:inline-block !important;
}
#cp .statusPending .hide-pending {
    display:none !important;
}
/* Approved */
#cp .statusApproved .label-status {
	background-color: #468847;
	}
	#cp .statusApproved  .label-status:after {
		content:'Approved';
		}
	#cp .statusApproved #sectDecline,
	#cp .statusApproved #ppForm .btn {
		display:none;
		visibility:hidden;
		}
	#cp .statusApproved #ppForm .paidFullFull,
	#cp .statusApproved #ppForm .paidInstallInstallments,
	#cp .statusApproved .paidExternalExternal,
	#cp .statusApproved form#catwebformform43057 .paidAccountAccount {
		display:inline !important;
		}
	#cp .statusApproved .xero-note.paidFullFull,
	#cp .statusApproved .xero-note.paidFullExternal {
		display:block !important;
		}
	#cp .onAccSecYes {
		display:block !important;
		}
/* Expired-Declined */
#cp .statusExpired-Declined .label-status {
	background-color: #b94a48;
	}
	#cp .statusExpired-Declined .label-status:after {
		content:'Expired / Declined';
		}
	#cp .statusExpired-Declined #sectDecline,
	#cp .statusExpired-Declined #ppForm .btn  {
		display:none;
		visibility:hidden;
		}
	#cp .statusExpired-Declined #sectRevive  {
		display:block !important;
		}

.hide-characters {
	display:none;
	}
#cp .alert .row-fluid {
	padding-bottom: 15px;
	}	
#cp .subscription-forms {
	margin:0;
	}
#cp .subscription-forms .btn {
	margin:5px 0 -10px 0;
	}

.all-bids-admin .btn {
	margin-left:10px;
	}

/********************* LayerSlider Styles ***********************/
.ls-container {
	visibility: hidden;
	position: relative;
}
.ls-inner {
	position: relative;
	background-position: center center;
}
.ls-inner,
.ls-layer {
	width: 100%;
	height: 100%;
}
.ls-layer {
	position: absolute;
	display: none;
	background-position: center center;
	overflow: hidden;
}
.ls-layer * {
	margin: 0px;
	line-height: normal;
}
.ls-active,
.ls-animating {
	display: block !important;
}
.ls-layer > * {
	position: absolute;
	left: 0px;
	top: 0px;
}
.ls-layer .ls-bg {
	left: 50%;
	top: 50%;
}
.ls-yourlogo {
	position: absolute;
	z-index: 99;
}

/* Navigation */
.ls-bottom-nav-wrapper {
	height: 0px;
}
.ls-bottom-nav-wrapper,
.ls-below-thumbnails {
	z-index: 2;
	height: 0px;
	position: relative;
	text-align: center;
	margin: 0px auto;
}
.ls-below-thumbnails {
	display: none;
	z-index: 6;
}
.ls-bottom-nav-wrapper a,
.ls-nav-prev,
.ls-nav-next {
	outline: none;
}
.ls-bottom-slidebuttons {
	position: relative;
	z-index: 1000;
}
.ls-bottom-slidebuttons,
.ls-nav-start,
.ls-nav-stop,
.ls-nav-sides {
	position: relative;	
}
.navbar .divider-vertical {
margin: 0;
}

/* Embedded videos */
.ls-vpcontainer {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
}
.ls-videopreview {
	width : 100%;
	height : 100%;
	position : absolute;
	left : 0px;
	top : 0px;
	cursor : pointer;
}
.ls-playvideo {
	position: absolute;
	left: 50%;
	top: 50%;
	cursor: pointer;
}

/* Thumbnails */
.ls-tn {
	display: none !important;
}
.ls-thumbnail-hover {
	display: none;
	position: absolute;
	left: 0px;
}
.ls-thumbnail-hover-inner {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	display: none;
}
.ls-thumbnail-hover-bg {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
}
.ls-thumbnail-hover-img {
	position: absolute;
	overflow: hidden;
}
.ls-thumbnail-hover img {
	max-width: none !important;
	position: absolute;
	display: inline-block;
	left: 50%;
	top: 0px;
}
.ls-thumbnail-hover span {
	left: 50%;
	top: 100%;
	width: 0px;
	height: 0px;
	display: block;
	position: absolute;
	border-left-color: transparent !important;
	border-right-color: transparent !important;
	border-bottom-color: transparent !important;
}
.ls-thumbnail-wrapper {
	position: relative;
	width: 100%;
	margin: 0 auto;
	z-index: 4;
}
.ls-thumbnail {
	position: relative;
	margin: 0 auto;
}
.ls-thumbnail-inner,
.ls-thumbnail-slide-container {
	width: 100%;	
}
.ls-thumbnail-slide-container {
	overflow: hidden !important;
	position: relative;
}
.ls-thumbnail-slide {
	text-align: center;
	white-space: nowrap;
	float: left;
	position: relative;
}
.ls-thumbnail-slide a {
	overflow: hidden;
	display: inline-block;
	width: 0px;
	height: 0px;
	position: relative;
}
.ls-thumbnail-slide img {
	max-width: none !important;
	max-height: 100% !important;
	height: 100%;
}
.ls-shadow {
	display: none;
	position: absolute;
	z-index: 1;
	top: 100%;
	width: 100%;
	left: 0px;
}
.ls-shadow img {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
}


/* CLIENT PORTAL SURVEY *************************************************************/
#surveyMonkeyInfo {
	width:100% !important;
	}
#surveyMonkeyInfo iframe {
	width:100% !important;
	}




/* Responsive Adjustments
-------------------------------------------------- */

/* Desktop large
------------------------- */
@media (min-width: 1200px) {
#cp .nav-tabs.nav-stacked {
	width: 258px;
	}
#cp .nav-tabs.nav-stacked > li > a {
    width: 230px \9; /* Override the previous IE8-9 hack */
  }
}

/* Desktop
------------------------- */
@media (max-width: 980px) {
  /* Unfloat brand */
  body > .navbar-fixed-top .brand {
    float: left;
    margin-left: 0;
    padding-left: 10px;
    padding-right: 10px;
  }
  /* When affixed, space properly */
  #cp .nav-tabs.nav-stacked {
    top: 0;
    width: 218px;
    margin-top: 30px;
    margin-right: 0;
  }
.nav-collapse .nav > li > a:hover, .nav-collapse .dropdown-menu a:hover,
.navbar-inverse .nav-collapse .nav > li > a:hover, .navbar-inverse .nav-collapse .dropdown-menu a:hover  {
	background-color: transparent;
	}
.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
	color: #333;
	}
.nav-collapse .navbar-form, .nav-collapse .navbar-search {
	border-top: 0px solid #f2f2f2;
	border-bottom: 0px solid #f2f2f2;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	}
.navbar-inverse .navbar-text.pull-right {
	float: none;
	margin-left:15px;
	}
}

/* Tablet to desktop
------------------------- */
@media (min-width: 768px) and (max-width: 979px) {
body {
	-moz-background-size:150%; 
	-webkit-background-size:150%; 
	background-size:150%;
	}
body#cp {
	padding-top:0px;
	}
small {
	display: block;
	}
  /* Adjust sidenav width */
  #cp .nav-tabs.nav-stacked {
    width: 166px;
    margin-top: 20px;
  }
  #cp .nav-tabs.nav-stacked.affix {
    top: 0;
  }

}

/* Tablet
------------------------- */
@media (max-width: 767px) {
body {
	-moz-background-size:190%; 
	-webkit-background-size:190%; 
	background-size:190%;
	}
body#cp {
	padding-top:0px;
	}
.bkg-dk-grey,
.bkg-white {
	padding: 30px 20px;
	margin-left: -40px;
	left: 20px;
	position: relative;
	}
  /* Sidenav */
  #cp .nav-tabs.nav-stacked {
    width: auto;
    margin-bottom: 20px;
  }
  #cp .nav-tabs.nav-stacked.affix {
    position: static;
    width: auto;
    top: 0;
  }
.input-large, .input-xlarge, .input-xxlarge, input[class*="span"], select[class*="span"], textarea[class*="span"], .uneditable-input {
	margin-bottom:5px;
	}
.navbar {
	margin-left: -20px;
	margin-right: -20px;
	}  
}

/* Landscape phones
------------------------- */
@media (max-width: 480px) {
 
  /* Tighten up footer */
  .footer {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}